
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID53217";
							
var currModelVersion = "";
						
var currModelName = "Availability Planning";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID53217.png";
			
		if (z == 68) { modelimage68.src = "../images/ado28.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado28.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado29.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado29.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado30.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado30.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(39, 17.8, 41, 18.7, "ID53285", "ID53217", "ID53285", "", false);
					
	createImageArea(35.24, 21.8, 37.76, 24.580000000000002, "ID53282", "ID53217", "ID53282", "", false);
					
	createImageArea(43.24, 12.295, 45.76, 15.505, "ID53279", "ID53217", "ID53279", "", false);
					
	createImageArea(43.2, 21.8, 45.8, 24.580000000000002, "ID53276", "ID53217", "ID53276", "", false);
					
	createImageArea(44, 17.47, 48.31999999999999, 19.189999999999998, "ID53273", "ID53217", "ID53273", "", false);
					
	createImageArea(39.5, 21.47, 43.66, 23.189999999999998, "ID53270", "ID53217", "ID53270", "", false);
					
	createImageArea(39.5, 11.97, 47.739999999999995, 13.69, "ID53267", "ID53217", "ID53267", "", false);
					
	createImageArea(9.915000000000001, 1.045, 12.065, 4.175, "ID53225", "ID53217", "ID53225", "", false);
					
	createImageArea(35.33, 7.550000000000001, 37.67, 10.25, "ID53222", "ID53217", "ID53222", "", false);
					
	createImageArea(25.005, 7.55, 26.974999999999998, 11.11, "ID53219", "ID53217", "ID53219", "", false);
					
	createImageArea(40.3, 14.8, 41.7, 16.2, "ID53252", "ID53217", "ID53252", "", false);
					
	createImageArea(5.7, 14.795, 7.3, 17.145, "ID53228", "ID53217", "ID53228", "", false);
					
	createImageArea(35.11, 14.805, 37.89, 16.195, "ID53249", "ID53217", "ID53249", "", false);
					
	createImageArea(32.61, 18.805, 35.39, 20.195, "ID53246", "ID53217", "ID53246", "", false);
					
	createImageArea(29.61, 14.805, 32.39, 16.195, "ID53243", "ID53217", "ID53243", "", false);
					
	createImageArea(24.61, 14.805, 27.39, 16.195, "ID53240", "ID53217", "ID53240", "", false);
					
	createImageArea(19.61, 14.805, 22.39, 16.195, "ID53237", "ID53217", "ID53237", "", false);
					
	createImageArea(14.61, 14.805, 17.39, 16.195, "ID53234", "ID53217", "ID53234", "", false);
					
	createImageArea(9.61, 14.805, 12.39, 16.195, "ID53231", "ID53217", "ID53231", "", false);
					
	imageMapsReady();
}
			
			ID53219D='<span class=\"mov_desc\">Information concerning functions relevant for business within a company comes from the IT-Service Continuity Management (ITSCM).</span>';				
				ID53222D='<span class=\"mov_desc\">Through a cooperation with Service Level Management objectives concerning availability, reliability and maintainability for the services offered are defined.</span>';				
				ID53225D='<span class=\"mov_desc\">In cooperation with a client or by using client\'s data, availability requirements can be explained and defined.  </span>';				
				ID53228D='<span class=\"mov_desc\">In a subprocess \"Availability planning\", which belongs to the Availability Management, the availability requirements are defined and the Availability plan is prepared.</span>';				
				ID53231D='<span class=\"mov_desc\">The determination of Availability requirements must be done before the final arrangement of Service Level Agreements. At the same time it must be proved, whether the defined requirements can be realized or not.<br />\nThe following factors should be established:<br />- vital business functions of a company,<br />- definition, since when the IT-Service is unavailable,<br />- quantitative Availability requirements,<br />- business functions of a company crucial for a client which cannot be accomplished when the unavailability state occurs<br />- working hours of a client,<br />- periods of waiting.<br />Thanks to such definition of availabilities, different interpretations of the term should be avoided.</span>';				
				ID53234D='<span class=\"mov_desc\">On the basis of availability criteria the first concept of an organisation availability can be made.<br /></span>';				
				ID53237D='<span class=\"mov_desc\">In case of \"No availability\" situation the criteria for service recovery in the shorttest possible period of time are defined.<br />\nThe Advantages are:<br />- normal business operations are resumed quickly to minimise impact to the business and user,<br />- the costs occurred by \"No availability\" situation are minimised,<br />- the IT organisation are seen as responsive and business focused.</span>';				
				ID53240D='<span class=\"mov_desc\">Problems with identification of the functions relevant to business bring a company to downtime.<br />\"No availability\" situations in such areas should be avoided mainly because they generate high costs both for customers and IT- organisation.<br /></span>';				
				ID53243D='<span class=\"mov_desc\">This activity allows to establish the influence of breakdowns on IT components.</span>';				
				ID53246D='<span class=\"mov_desc\">The activity allows to control the conducted availability criteria. After identifying the functions of customer relevant for business and the influence of breakdowns on IT components it will probably occurs, that the availability criteria need to be modified.<br /></span>';				
				ID53249D='<span class=\"mov_desc\">This activity allows to define objectives for availability, reliability and maintainability on the basis of all the possessed information. </span>';				
				ID53252D='';				
				ID53276D='';				
				ID53279D='';				
				ID53282D='';				
				ID53267D='';				
				ID53270D='';				
				ID53273D='';				
				ID53285D='';				
				
			
function readCM()
{
			ID53219CM = new instCM("ITSCM - IT-Service Continuity Management");
ID53222CM = new instCM("IT-Service Level Management");
ID53225CM = new instCM("Explanation of the availability requirements ");
ID53228CM = new instCM("Availability planning");
ID53231CM = new instCM("Determine Availability requirements");
ID53231CM.addAttribute("Responsible role", "obj");
ID53231CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53234CM = new instCM("Draft of criteria concerning designing for availability");
ID53234CM.addAttribute("Responsible role", "obj");
ID53234CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53237CM = new instCM("Draft of recovery design criteria");
ID53237CM.addAttribute("Responsible role", "obj");
ID53237CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53240CM = new instCM("Identification of the functions relevant to the business");
ID53240CM.addAttribute("Responsible role", "obj");
ID53240CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53243CM = new instCM("Establishment of influence of breakdowns on IT components");
ID53243CM.addAttribute("Responsible role", "obj");
ID53243CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53246CM = new instCM("Checking the availability criteria");
ID53246CM.addAttribute("Responsible role", "obj");
ID53246CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53249CM = new instCM("Definition of objectives for availability, reliability and maintainability");
ID53249CM.addAttribute("Responsible role", "obj");
ID53249CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17639\");", "Availability Manager", "small_role.png");
ID53249CM.addAttribute("Input data", "obj");
ID53249CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54894\");", "Data for availability plan", "small_date.png");
ID53249CM.addAttribute("Output data", "obj");
ID53249CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54807\");", "Objectives for availability, reliability and maintainability", "small_date.png");
ID53252CM = new instCM("End");
ID53255CM = new instCM("Client");
ID53258CM = new instCM("Availability Management");
ID53261CM = new instCM("IT infrastructure");
ID53264CM = new instCM("Internal or External Organization");
ID53276CM = new instCM("AP - RM RiAc I1");
ID53276CM.addAttribute("Referenced subprocess", "mod");
ID53276CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID53276CM.addAttribute("Referenced Interface Process", "obj");
ID53276CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50361\");", "RiAc - ITIL AP I1", "small_ipro.png");
ID53279CM = new instCM("AP - RM DoSaF I1");
ID53279CM.addAttribute("Referenced subprocess", "mod");
ID53279CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID53279CM.addAttribute("Referenced Interface Process", "obj");
ID53279CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50117\");", "DoSaF - ITIL AP I1", "small_ipro.png");
ID53282CM = new instCM("AP - RM RiTr I1");
ID53282CM.addAttribute("Referenced subprocess", "mod");
ID53282CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID53282CM.addAttribute("Referenced Interface Process", "obj");
ID53282CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50258\");", "RiTr - ITIL AvPl I1", "small_ipro.png");
ID53267CM = new instCM("AvPl1");
ID53267CM.addAttribute("Data", "obj");
ID53267CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54807\");", "Objectives for availability, reliability and maintainability", "small_date.png");
ID53270CM = new instCM("AvPl2");
ID53270CM.addAttribute("Data", "obj");
ID53270CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID53273CM = new instCM("AvPl3");
ID53273CM.addAttribute("Data", "obj");
ID53273CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID53285CM = new instCM("Definition of objectives for availability, reliability and maintainability DP");
ID53294CM = new instCM("");
ID53295CM = new instCM("");
ID53296CM = new instCM("");
ID53297CM = new instCM("");
ID53298CM = new instCM("");
ID53299CM = new instCM("");
ID53300CM = new instCM("");
ID53301CM = new instCM("");
ID53302CM = new instCM("");
ID53303CM = new instCM("");
ID53304CM = new instCM("");
ID53305CM = new instCM("");
ID53306CM = new instCM("");
ID53307CM = new instCM("");
ID53308CM = new instCM("");
ID53309CM = new instCM("");
ID53310CM = new instCM("");
ID53311CM = new instCM("");
ID53312CM = new instCM("");
ID53313CM = new instCM("");
ID53314CM = new instCM("");
ID53315CM = new instCM("");
ID53316CM = new instCM("");
ID53317CM = new instCM("");
ID53318CM = new instCM("");
ID53319CM = new instCM("");
ID53320CM = new instCM("");
ID53321CM = new instCM("");
ID53322CM = new instCM("");
ID53324CM = new instCM("");
ID53325CM = new instCM("");
ID53326CM = new instCM("");
ID53327CM = new instCM("");
ID53328CM = new instCM("");
ID53331CM = new instCM("");
ID53333CM = new instCM("");
ID53334CM = new instCM("");
ID55494CM = new instCM("");
ID55495CM = new instCM("");
ID55496CM = new instCM("");
ID55497CM = new instCM("");
}
		